phoenix-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ravi Kiran <maghamraviki...@gmail.com>
Subject Re: Pig Loader Jar
Date Wed, 17 Sep 2014 14:14:07 GMT
Hi Pariksheet,
   Apparently, Phoenix-Pig is available from version 3.1 and above.  You
need to register the phoenix-client-XXX.jar.
   I will have the documentation updated.

Regards
Ravi

On Wed, Sep 17, 2014 at 2:17 AM, Pariksheet Barapatre <pbarapatre@gmail.com>
wrote:

> Hello All,
>
> I am trying to load Phoenix table through PIG.
>
> Documentation says
>
> raw = LOAD 'hbase://table/TEST.PHOENIX_TEST' USING
> org.apache.phoenix.pig.PhoenixHBaseLoader('localhost');
>
> Which Jar I need to register to above? phoenix-pig-3.0.0-incubating.jar???
>
>
>
> --
> Cheers,
> Pari
>

Mime
View raw message